package com.xyzshell.myphoneinfo.dashboard

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.xyzshell.myphoneinfo.R
import com.xyzshell.myphoneinfo.databinding.ActivityTouchBinding

class TouchActivity : AppCompatActivity() {
    private lateinit var binding: ActivityTouchBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityTouchBinding.inflate(layoutInflater)
        setContentView(binding.root)
    }
}